/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px; background-image:url(images/main-bg.jpg); background-repeat:repeat-x; background-position:top; 
}

#sns {
	width:; z-index:99;
	position: fixed; top: 400px; left:0px;}

* html #sns { /*L*/position: absolute; top: expression((380 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); right: expression((0 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px');/**/ }


.logo-bg {background-image:url(images/logo-bg.jpg); background-repeat:no-repeat; height:459px; background-position:top;}

.links-bg {background-image: url(images/links-bg.jpg); background-repeat:no-repeat; height:43px; background-position: right;}

.dot-bg {background-image: url(images/dot.gif); background-repeat: repeat-x; width:200px; background-position: ;}

.dot-bg1 {background-image: url(images/dot1.gif); background-repeat: repeat-x; width:200px; background-position: center;}

.footer-bg {background-image: url(images/footer-bg.jpg); background-repeat:no-repeat; height:60px; background-position:top;}


a img, img {
border: none;
}
ul, ol {
list-style: none;
}
.clear {
clear: both;
line-height: 0;
font-size: 0;
}

a{ outline: none;
    -moz-outline-style: none;
 }

img, div, input, td, tr { behavior: url("iepngfix.htc") 

}
.linegap {line-height:0.5cm;}

.shd1{ font-size:14px; font-weight:bold; color:#0CB957;}

.shd2{ font-size:12px; font-weight:bold; color:#AD1C21;}


.hd1{ font-size:16px; font-weight:bold; color:#FFFFFF;}

.hd2{ font-size:18px; font-weight:bold; color:#FFFFFF;}

.textbox{border:1px solid #012F5A; background: #B1D9FF}

.arrrow-red{ font-size:12px; font-weight:bold; font-family: Tahoma; color:#E10416}

.textbox{
border:1px solid #E4E2E2;
 background: url(images/inner/input-bg.gif) repeat-x top center #FFF; height:24px;}

.textbox1{
border:1px solid #E4E2E2;
 background: url(images/inner/input-bg.gif) repeat-x top center #FFF;}



.more:link{ color:#FF6000; font-size:12px; font-weight:bold;  text-decoration:none}
.more:visited{ color:#FF6000; font-size:12px; font-weight:bold; text-decoration:none}
.more:hover{ color:#000000; font-size:12px; font-weight:bold; text-decoration: over}
.more:active{ color:#FF6000; font-size:12px; font-weight:bold; text-decoration:none}

.bitra:link{ color:#ffffff; font-size:12px; font-weight:bold;  text-decoration:none}
.bitra:visited{ color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none}
.bitra:hover{ color:#000000; font-size:12px; font-weight:bold; text-decoration: over}
.bitra:active{ color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none}



.input-gen{
border:solid 1px #CCCCCC; 
background-image: url(images/inner/input-bg.gif); background-color:#FFF;
background-repeat:repeat-x; 
height:18px; width:250px;
font-size:12px; 
font-family:verdana; 
color:#737373; 
text-indent:2px; 
overflow:hidden;
padding-top:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
} 


.gallery { width:621px; height:1046px; margin:0 auto; padding:0; }
#slider { margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:621px; height:1046px; overflow:hidden; }

p#controls {top:-1050px; left:0px; position:relative; height:29px;}

#prevBtn a{
	background:url(images/inner/l_arrow.gif) no-repeat left center;
	display:block;
	width:29px;
	height:29px;
	float:left;
	margin-left:10px;
}

#nextBtn a{
	background:url(images/inner/r_arrow.gif) no-repeat right center;
	display:block;
	width:29px;
	height:29px;
	float:right;
	margin-right:10px;
}
